@charset "utf-8";@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,700italic,400italic);@import url(http://fonts.googleapis.com/css?family=Tangerine:400,700);@import url(https://fonts.googleapis.com/css?family=Lobster:400,700);@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);@import '../font-awesome-4.1.0/css/font-awesome.min.css';@import '../css/prettyPhoto.css';@import '../css/vlightbox1.css';@import '../css/jquery.smartmenus.bootstrap.css';@import 'photoswipe.css';*{padding:0px;margin:0px;}
body{font-size:100%;background:#fff;font-family:'Raleway', sans-serif;}
body a{transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;text-decoration:none; color: black;}
h1,h2,h3,h4,h5,h6{font-family:'Oswald', sans-serif;font-weight:300;margin:0;}
p{margin:0;}
ul,label{margin:0;padding:0;}
body a:hover{text-decoration:none; }
p{font-size:14px;color:#252525;margin-bottom:8px;}
.banner{background:url(../images/banner.jpg)no-repeat 0px 0px;background-size:cover;min-height:970px;position:relative;}
.headder{background-color:#fff;padding:0em 0;padding-top:10px;}
.headder .smd6{color:#0acd12;padding:0px 10px 0 0px;font-size:39px;font-weight:normal;}
.headder .smd7{color:#000;padding:0px 10px 0 0px;text-align:center;font-size:40px;font-weight:normal;}
.package{background:rgba(253, 115, 100, 0.68);padding:2em 3em 2em 4em;position:relative;}
.package h3 a{font-family:'TitilliumWeb-Bold';font-size:1.3em;color:#fff;display:inline-block;text-decoration:none;}
.package ul li{display:inline-block;}
.package ul li a{font-family:'Open Sans', sans-serif;font-size:0.85em;display:block;color:#333;}
.glyphicon1{top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.glyphicon-globe:before{content:"\e135";color:#fff;position:absolute;left:20px;font-size:30px;top:37px;}
.glyphicon-plane:before{content:"\e108";color:#fff;position:absolute;left:20px;font-size:30px;top:37px;}
.banner-grids{position:absolute;bottom:135px;left:17%;width:65%;}
.top-header1{background:url(../images/grass.jpg) repeat-x;min-height:40px;}
.top-header{padding:3px 0px;background:#2a3a6e;}
.gt li{padding-bottom:10px;list-style:none;padding:5px 0 0 0;color:#000;font-size:14px;}
.gm5{color:#952825;padding:5px 15px 0 0px;font-size:14px;font-weight:normal;}
.separator-one{background:url(../images/gy2.jpg) repeat fixed;padding:80px 0;overflow-x:hidden;overflow-y:hidden;}
.seperator1{padding-top:40px;}
.seperator2{padding-bottom:20px;}
.seperator3{padding-top:20px !important;}
.main_bg1{padding-top:60px;background:url(../images/bg1.jpg) repeat;margin-bottom:0px;padding-bottom:60px;}
.home_bg1{padding-top:60px;margin-bottom:60px;}
.home_bg1 h1:after, .home_bg1 h1:before{border:1px dotted #c2c2c2;width:120px;display:inline-block;vertical-align:middle;content:"";margin:0 2%;}
.home_bg1 h1{text-align:center;color:#3966b5;font-weight:300;font-size:50px;margin-bottom:0px;}
.home_bg1 h2{color:#A0CC59;font-weight:500;font-size:30px;margin-bottom:0px;}
.home_bg1 p{color:#464646;font-size:14px;text-align:center;line-height:22px;}
.sub_bg9{padding-top:60px;margin-bottom:60px;font-size:14px;color:#333333;}
.sub_bg9 h1:after, .sub_bg9 h1:before{border:1px dotted #c2c2c2;width:120px;display:inline-block;vertical-align:middle;content:"";margin:0 2%;}
.sub_bg9 h1{text-align:center;background-color:#f4f4f4;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:15px;color:#a0cc59;font-weight:300;font-size:40px;margin-bottom:0px;}
.sub_bg9 p{color:#464646;font-size:15px;margin-bottom:5px;padding-top:10px;line-height:22px;}
.sub_bg1{padding-top:60px;margin-bottom:60px;}
.sub_bg1 h1:after, .sub_bg1 h1:before{border:1px dotted #c2c2c2;width:120px;display:inline-block;vertical-align:middle;content:"";margin:0 2%;}
.sub_bg1 h1{text-align:center;background-color:#f4f4f4;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:15px;color:#a0cc59;font-weight:300;font-size:40px;margin-bottom:0px;}
.sub_bg1 h10{text-align:center;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:15px;color:#a0cc59;font-weight:300;font-size:40px;margin-bottom:0px;border:1px solid #f4f4f4;background-image:-webkit-linear-gradient(top, #fff 0%, #fff 100%);background-image:linear-gradient(to bottom, #fff 0%, #ccc 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#535353', endColorstr='#232323', GradientType=0);}
.sub_bg1 h2{color:#A0CC59;font-weight:500;font-size:30px;margin-bottom:0px;}
.sub_bg1 p{color:#464646;font-size:15px;margin-bottom:5px;padding-top:10px;line-height:22px;}
.sub_bg1 .ks1{font-size:25px;line-height:30px;color:#3966b5;font-weight:400;}
.mred3{color:#3966b5;padding:0px 10px 0 0px;font-size:23px;margin:0 5px 0 0;font-weight:600;}
.sub_bg1 .contact-form{background-color:rgba(0, 73, 121, 0.9);padding-right:0;-webkit-box-shadow:inset 0px 0px 0px 3px #4080ad;-moz-box-shadow:inset 0px 0px 0px 3px #4080ad;box-shadow:inset 0px 0px 0px 3px #4080ad;margin-top:0px;padding-left:0;}
.sub_bg1 .contact-form .mn1{background-image:url("../images/contact-heading.png");background-repeat:no-repeat;background-size:100% auto;text-align:center;font-family:oswald;color:#fff;font-size:28px;text-transform:uppercase;letter-spacing:1px;display:inline-block;margin:0 0 20px 0;padding:3px 0;width:100%;text-shadow:none;font-weight:bold;}
.sub_bg1 .contact-form h3 span{display:block;color:rgba(0,0,0,0.5);margin-top:5px;}
.sub_bg1 .form-control{display:inline-block;background-color:transparent;height:auto;border:none;padding:0 25px;}
.sub_bg1 .form-control input[type="text"],
.sub_bg1r .form-control .selectpicker,
.sub_bg1 .form-control textarea{display:inline-block;margin-bottom:10px;background-color:#fff;border:3px solid rgba(255,255,255,0.2);padding:8px 10px;color:#000;width:97%;font-size:12px;text-transform:none;}

.sub_bg1 .selectpicker{width:48%;}
.sub_bg1 .selectpicker1{width:97%;display:inline-block;margin-bottom:13px;background-color:#d4d9dc;border:3px solid rgba(255,255,255,0.2);padding:0px 10px;color:#000;font-size:12px;text-transform:none;}
.callbacks_container .selectpicker3{width:97%;display:inline-block;margin-bottom:13px;height:40px;background-color:#fff;border:3px solid rgba(255,255,255,0.2);padding:0px 10px;color:#000;font-size:12px;text-transform:none;}
.sub_bg1 .form-control input[name="quick-name"],
.sub_bg1 .form-control input[name="quick-phone"]{width:97%;text-transform:none;}
.sub_bg1 .form-control input[name="quick-email"],
.sub_bg1 .form-control textarea{width:97%;}
.sub_bg1 .form-control textarea{height:60px;}
.sub_bg1 .form-control input[type="submit"]{display:block;background-color:#009cf7;color:#FFFFFF;border:1px solid #d5dbe0;padding:8px 20px;font-weight:bold;margin:10px auto 0;}
.sub_bg1 .alert-msg{color:#50B948;display:inline-block;width:100%;margin:0 10px;}
.banner_main{background-image:url("../images/ban_about.jpg");background-repeat:no-repeat;background-size:100% 100%;height:309px;}
.banner_main1{background-image:url("../images/ban_about.jpg");background-repeat:no-repeat;background-size:100% 100%;height:309;}
.banner_main6{background:url(../images/ban_about.jpg);-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;height:100%;}
.bottom-grids{margin-top:45px;}
.bottom-grid img, .grid-one{min-height:383px;}
.bottom-grid img{width:100%;}
.grid-one{padding:3em 2em;}
.grid-one{background:#464646;}
.grid-one p{font-size:14px;color:#AAAAAA;line-height:20px;margin-top:15px;text-align:left;}
.tips{padding:85px 0px;}
.tips h3:after, .tips h3:before{border:1px dotted #c2c2c2;width:120px;display:inline-block;vertical-align:middle;content:"";margin:0 2%;}
.tips h3{text-align:center;color:#A0CC59;font-weight:300;font-size:50px;margin-bottom:40px;}
.tip-grid img{width:100%;}
.tip-grid{position:relative;margin:0 auto;list-style:none;text-align:center;}
.tip-grid figure{position:relative;float:left;overflow:hidden;height:auto;background:#3085a3;text-align:center;cursor:pointer;}
.tip-grid figure img{position:relative;display:block;max-width:100%;opacity:0.8;}
.tip-grid figure figcaption{padding:2px 25px 0px 25px;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.tip-grid figure figcaption,
.tip-grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.tip-grid figure figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.tip-grid figure h4{word-spacing:-0.15em;font-weight:300;}
.tip-grid figure h4,
.grid figure p{margin:0;}
.tip-grid figure p{letter-spacing:1px;font-size:68.5%;}
figure.effect-julia{background:#2f3238;}
figure.effect-julia img{max-width:none;-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure.effect-julia figcaption{text-align:left;}
figure.effect-julia h4{color:#fff;font-size:25px;text-align:center;position:relative;padding:0.5em 0;}
figure.effect-julia p{display:block;margin:17px 0 0 0;padding:6px 14px;background:#A0CC59;color:#fff;text-transform:none;font-size:14px;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-500px,0,0);transform:translate3d(-500px,0,0);}
figure.effect-julia p:first-child{-webkit-transition-delay:0.15s;transition-delay:0.15s;}
figure.effect-julia p:nth-of-type(2){-webkit-transition-delay:0.1s;transition-delay:0.1s;}
figure.effect-julia p:nth-of-type(3){-webkit-transition-delay:0.05s;transition-delay:0.05s;}
figure.effect-julia:hover p:first-child{-webkit-transition-delay:0s;transition-delay:0s;}
figure.effect-julia:hover p:nth-of-type(2){-webkit-transition-delay:0.05s;transition-delay:0.05s;}
figure.effect-julia:hover p:nth-of-type(3){-webkit-transition-delay:0.1s;transition-delay:0.1s;}
figure.effect-julia:hover img{opacity:0.4;-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1);}
figure.effect-julia:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.feature{background:url(../images/1.jpg)no-repeat center fixed;background-size:cover;min-height:350px;padding:5em 0 0;}
.feature h3:after, .feature h3:before{border:1px dotted #c2c2c2;width:120px;display:inline-block;vertical-align:middle;content:"";margin:0 2%;}
.feature h3{text-align:center;color:#A0CC59;font-weight:300;font-size:50px;margin-bottom:40px;}
.feature .spns1{font-size:28px;color:#A0CC59;font-family:'Oswald', sans-serif;padding-top:20px;font-weight:300;text-align:center;margin:14px 0;}
.feature-grid-one{padding:30px 20px;background:#E1009F;}
.feature-grid-two{padding:30px 20px;background:rgba(28, 41, 60, 0.54);}
.feature-grid h4{color:#A0CC59;font-size:28px;text-align:center;margin:14px 0;}
.feature-grid p{color:#fff;font-size:14px;line-height:2em;}
.feature-grid a{text-decoration:none;}
.hi-icon{display:inline-block;cursor:pointer;width:80px;height:80px;border-radius:50%;text-align:center;position:relative;z-index:1;color:#fff;border:3px solid #fff;line-height:7.5em;}
.hi-icon:after{position:absolute;width:100%;height:100%;border-radius:50%;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.hi-icon:before{font-size:25px;display:block;}
.feature-grid .hi-icon{-webkit-transition:-webkit-transform ease-out 0.1s, background 0.2s;-moz-transition:-moz-transform ease-out 0.1s, background 0.2s;transition:transform ease-out 0.1s, background 0.2s;}
.feature-grid .hi-icon:after{top:0;left:0;padding:0;z-index:-1;box-shadow:0 0 0 2px rgba(255,255,255,0.1);opacity:0;-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9);}
.feature-grid .hi-icon:hover{background:rgba(255,255,255,0.05);-webkit-transform:scale(0.93);-moz-transform:scale(0.93);-ms-transform:scale(0.93);transform:scale(0.93);color:#A0CC59;text-decoration:none;}
.feature-grid .hi-icon:hover:after{-webkit-animation:sonarEffect 1.3s ease-out 75ms;-moz-animation:sonarEffect 1.3s ease-out 75ms;animation:sonarEffect 1.3s ease-out 75ms;}
@-webkit-keyframes sonarEffect{0%{opacity:0.3;}
40%{opacity:0.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #A0CC59, 0 0 0 10px rgba(255,255,255,0.5);}
100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #A0CC59, 0 0 0 10px rgba(255,255,255,0.5);-webkit-transform:scale(1.5);opacity:0;}
}
@-moz-keyframes sonarEffect{0%{opacity:0.3;}
40%{opacity:0.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #A0CC59, 0 0 0 10px rgba(255,255,255,0.5);}
100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #A0CC59, 0 0 0 10px rgba(255,255,255,0.5);-moz-transform:scale(1.5);opacity:0;}
}
@keyframes sonarEffect{0%{opacity:0.3;}
40%{opacity:0.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #A0CC59, 0 0 0 10px rgba(255,255,255,0.5);}
100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #A0CC59, 0 0 0 10px rgba(255,255,255,0.5);transform:scale(1.5);opacity:0;}
}
.clear{clear:both;}
.brd1{border:3px solid #FFFFFF;box-shadow:1px 0px 6px rgba(0,0,0,0.8);margin-bottom:20px;}
.brd9{border:3px solid #FFFFFF;box-shadow:1px 0px 6px rgba(0,0,0,0.8);margin-bottom:25px;margin-top:10px;}
.ts-bottom{background:url(../images/dewbg.jpg) no-repeat 0px 0px;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;-ms-background-size:cover;min-height:200px;padding-top:30px;padding-bottom:20px;}
.icon-awesome3{margin-top:15px;font-size:13px;font-weight:400;}
.icon-awesome3 a{display:inline-block;margin-top:0px;padding:8px 16px;background:#6c9922;color:#fff;font-weight:500;-moz-border-radius:0px;-webkit-border-radius:00px;border-radius:0px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.icon-awesome3 a:hover{background:#A0CC59;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;color:#fff;}
.icon-awesome3 a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.mred1{color:#ccc;padding:0px 10px 0 0px;font-size:13px;font-weight:normal;}
.mred2{color:#a0cc59;padding:0px 10px 0 0px;font-size:23px;margin:0 5px 0 0;font-weight:normal;}
.wt12 li{padding-bottom:10px;list-style:none;padding:5px 0 0 0;line-height:18px;padding-bottom:5px;color:#000000;line-height:22px;font-size:14px;}
.zn1{font-size:30px;padding:10px;font-weight:600;text-align:center;color:#333;}
.mred5{color:#b52120;padding:0px 10px 0 0px;font-size:13px;font-weight:normal;}
.wt18 li{padding-bottom:10px;max-width:320px;list-style:none;padding:5px 0 0 0;padding-bottom:5px;color:#333;line-height:20px;font-size:15px;padding-left:0em;padding:10px 0px;border-bottom-width:1px;border-bottom-style:solid;border-color:#ccc;}
.wt18 li a{text-decoration:none;color:#333;}
.mblue2{color:#000;font-size:15px;font-weight:normal;margin:0 5px 0 0;padding:0 10px 0 0;}
.wt19 li{padding-bottom:10px;max-width:520px;list-style:none;padding:5px 0 0 0;padding-bottom:5px;color:#333;line-height:20px;font-size:15px;padding-left:0em;padding:10px 0px;border-bottom-width:1px;border-bottom-style:solid;border-color:#ccc;}
.wt19 li a{text-decoration:none;color:#333;}
.wt13 li{padding-bottom:10px;list-style:none;padding:5px 0 0 0;line-height:18px;padding-bottom:5px;color:#252525;font-size:14px;}
.wt13 li a{text-decoration:none;color:#252525;}
.wt14 li{padding-bottom:10px;list-style:none;padding:5px 0 0 0;line-height:18px;padding-bottom:5px;color:#999;font-size:14px;}
.wt14 li a{text-decoration:none;color:#999;}
.wt14 li a:hover{color:#FFFFFF;}
.mred6{color:#ccc;padding:0px 10px 0 0px;font-size:13px;font-weight:normal;}
#slider{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0 auto;}
.rslides_tabs{list-style:none;padding:0;background:rgba(0,0,0,.25);box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);-moz-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);-webkit-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);font-size:18px;list-style:none;margin:0 auto 50px;max-width:540px;padding:10px 0;text-align:center;width:100%;}
.rslides_tabs li{display:inline;float:none;margin-right:1px;}
.rslides_tabs a{width:auto;line-height:20px;padding:9px 20px;height:auto;background:transparent;display:inline;}
.rslides_tabs li:first-child{margin-left:0;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,.1);color:#fff;font-weight:bold;}
.events{list-style:none;}
.callbacks_container{position:relative;float:left;width:100%;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;left:0;top:0;}
.callbacks img{position:relative;z-index:1;height:auto;border:0;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;left:0;right:0;padding:10px 20px;margin:0;max-width:none;top:10%;text-align:center;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:80.7%;right:70%;opacity:0.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:82px;width:29px;background:transparent url("../images/cal1.png") no-repeat left top;margin-top:1%;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{right:70%;background-position:right top;background:transparent url("../images/cal.png") no-repeat left top;}
.callbacks2_nav:active{opacity:1.0;}
.callbacks_nav.prev{left:25%;background-position:left top;}
#slider-pager a{display:inline-block;}
#slider-pager span{float:left;}
#slider-pager span{width:100px;height:15px;background:#fff;display:inline-block;border-radius:30em;opacity:0.6;}
#slider-pager .rslides_here a{background:#FFF;border-radius:30em;opacity:1;}
#slider-pager a{padding:0;}
#slider-pager li{display:inline-block;}
.rslides{position:relative;list-style:none;overflow:hidden;padding:0;margin:0;width:100%;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;left:0%;top:0;width:100%;}
.rslides li{position:relative;display:block;float:none;}
.rslides img{height:auto;border:0;}
.rslides .caption{position:absolute;text-align:center;top:0;bottom:0;left:0;right:0;margin:auto;width:100%;height:500px;}
.rslides .caption p{color:#FFF;font-weight:600;font-size:50px;margin:150px 0 40px 0px;font-family:OSWALD;}
.rslides .caption span{color:#ba0d0b;}
.rslides .caption p{color:#FFF;line-height:1.5em;font-size:20px;font-weight:600;text-align:center;margin:40px 0;}
.callbacks_tabs{list-style:none;position:absolute;top:80.5%;z-index:999;left:44.5%;padding:0em 0.6em 1em 0.3em;margin:0;}
.callbacks_tabs li{display:inline-block;margin:0.5em;}
.callbacks_tabs a{visibility:hidden;}
.callbacks_tabs a:after{content:"\f111";font-size:0;font-family:FontAwesome;visibility:visible;display:block;width:12px;height:12px;display:inline-block;background:#fff;border:none;border-radius:50%;}
.callbacks_here a:after{background:#ba0d0b;}
.slider-info{position:absolute;top:0;z-index:999;left:0;width:100%;height:100%;background:rgba(0,0,0,.7);text-align:center;padding-top:275px;}
.slider-info img{width:100px;margin:0 auto;}
.slider-info h3{font-size:55px;font-weight:900;color:#FFF;}
.underline{height:3px;width:100px;background-color:#FFF;margin:20px auto;}
.slider-info p{font-size:16px;font-weight:100;color:#FFF;margin:0 auto 50px;width:35%;line-height:35px;}
.slider .container{position:absolute;top:20px;left:0;right:0;z-index:11;}
.slider .contact-form{background-color:rgba(0, 73, 121, 0.9);padding-right:0;-webkit-box-shadow:inset 0px 0px 0px 3px #4080ad;-moz-box-shadow:inset 0px 0px 0px 3px #4080ad;box-shadow:inset 0px 0px 0px 3px #4080ad;margin-top:35px;padding-left:0;}
.slider .contact-form .mn1{background-image:url("../images/contact-heading.png");background-repeat:no-repeat;background-size:100% auto;text-align:center;font-family:oswald;color:#fff;font-size:28px;text-transform:uppercase;letter-spacing:1px;display:inline-block;margin:0 0 20px 0;padding:19px 0;width:100%;text-shadow:none;font-weight:bold;}
.slider .contact-form h3 span{display:block;color:rgba(0,0,0,0.5);margin-top:5px;}
.slider .form-control{display:inline-block;background-color:transparent;height:auto;border:none;padding:0 25px;}
.slider .form-control input[type="text"],
.sliderr .form-control .selectpicker,
.slider .form-control textarea{display:inline-block;margin-bottom:10px;background-color:#fff;border:3px solid rgba(255,255,255,0.2);padding:8px 10px;color:#000;font-size:12px;text-transform:none;}
.slider .selectpicker{width:48%;}
.slider .selectpicker1{width:97%;display:inline-block;margin-bottom:13px;background-color:#d4d9dc;border:3px solid rgba(255,255,255,0.2);padding:0px 10px;color:#000;font-size:12px;text-transform:none;}
.slider .form-control input[name="quick-name"],
.slider .form-control input[name="quick-phone"]{width:97%;text-transform:none;}
.slider .form-control input[name="quick-email"],
.slider .form-control textarea{width:97%;}
.slider .form-control textarea{height:60px;}
.slider .form-control input[type="submit"]{display:block;background-color:#009cf7;color:#FFFFFF;border:1px solid #d5dbe0;padding:8px 20px;font-weight:bold;margin:10px auto 0;}
.slider .alert-msg{color:#50B948;display:inline-block;width:100%;margin:0 10px;}
#recent-works .col-xs-12.col-sm-4.col-md-3{padding:0;}
#recent-works{padding-bottom:70px;}
.recent-work-wrap{position:relative;background-color:#999999;}
.recent-work-wrap h1{font-size:24px;margin-top:0px;color:#FFFFFF;line-height:40px;padding:5px;}
.recent-work-wrap img{width:100%;}
.recent-work-wrap .recent-work-inner{top:0;background:transparent;opacity:.8;width:100%;border-radius:0;margin-bottom:0;}
.recent-work-wrap .recent-work-inner h3{margin:0px 0;}
.recent-work-wrap .recent-work-inner h3 a{font-size:20px;color:#fff;}
.recent-work-wrap .overlay{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;border-radius:0;background:rgba(51, 51, 51, 0.1);color:#fff;vertical-align:middle;-webkit-transition:opacity 500ms;-moz-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms;padding:20px;cursor:pointer;}
.recent-work-wrap .overlay .preview{bottom:0;display:inline-block;height:35px;line-height:35px;border-radius:0;background:transparent;text-align:center;color:#fff;}
.recent-work-wrap:hover .overlay{opacity:1;color:#FFFFFF;}
.recent-work-wrap .overlay p{color:#FFFFFF;padding:10px 0 0 0;}
.footer{padding:80px 0;background-color:#0c172b;}
.footer-grid h4{font-size:25px;font-weight:400;color:#fff;padding-bottom:30px;}
.footer-grid p{color:#999;line-height:1.8em;margin:0 0 1em;}
.wt15 ul li{list-style-type:none;margin-bottom:1em;font-size:14px;line-height:1.2em;color:#999;padding-left:0em;padding:10px 0px;border-bottom-width:1px;border-bottom-style:solid;border-color:#363636;}
.wt15 ul li span{left:-1em;}
.wt15 ul li a{color:#999;text-decoration:none;}
.wt15 ul li a:hover{color:#fff;}
#toTop{width:52px;height:59px;background:url(../images/topbutton.png) no-repeat;text-align:center;position:fixed;bottom:-9px;right:1px;cursor:pointer;display:none;text-indent:-999999px;}
.footer-main{width:100%;background-color:#000000;font-size:11px;padding-bottom:20px;padding-top:20px;}
.footer-main p{line-height:12px;font-size:11px;text-align:center;padding-top:15px;color:#999999;}
.footer-main p a{text-decoration:none;color:#999999;}
.footer-main p a:hover{color:#FFFFFF;}
.facebookBtn{background:#4060A5;}
.facebookBtn:before{font-family:"FontAwesome";content:"\f09a";}
.facebookBtn:hover{color:#4060A5;background:#fff;}
.twitterBtn{background:#00ABE3;}
.twitterBtn:before{font-family:"FontAwesome";content:"\f099";}
.twitterBtn:hover{color:#00ABE3;background:#fff;}
.googleplusBtn{background:#e64522;}
.googleplusBtn:before{font-family:"FontAwesome";content:"\f0d5";}
.googleplusBtn:hover{color:#e64522;background:#fff;}
.linkedinBtn{background:#0094BC;}
.linkedinBtn:before{font-family:"FontAwesome";content:"\f0e1";}
.linkedinBtn:hover{color:#0094BC;background:#fff;}
.pinterestBtn{background:#cb2027;}
.pinterestBtn:before{font-family:"FontAwesome";content:"\f0d2";}
.pinterestBtn:hover{color:#cb2027;background:#fff;}
.tumblrBtn{background:#3a5876;}
.tumblrBtn:before{font-family:"FontAwesome";content:"\f173";}
.tumblrBtn:hover{color:#3a5876;background:#fff;}
.rssBtn{background:#e88845;}
.rssBtn:before{font-family:"FontAwesome";content:"\f09e";}
.rssBtn:hover{color:#e88845;background:#fff;}
.smGlobalBtn{display:inline-block;position:relative;cursor:pointer;width:35px;height:35px;margin-bottom:20px;padding:0px;text-decoration:none;text-align:center;margin-right:5px;color:#fff;font-size:20px;font-weight:normal;line-height:1.8em;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.padding-top{padding-top:1.25rem !important;}
.padding-left{padding-left:1.25rem !important;}
.padding-right{padding-right:1.25rem !important;}
.padding-top-bottom{padding-top:1.25rem !important;padding-bottom:1.25rem !important;}
.padding-left-right{padding-left:1.25rem !important;padding-right:1.25rem !important;}
.padding-top-0{padding-top:0 !important;display:block;}
.padding-top-10{padding-top:10px !important;display:block;}
.padding-top-15{padding-top:15px !important;display:block;}
.padding-top-20{padding-top:20px !important;display:block;}
.padding-top-30{padding-top:30px !important;display:block;}
.padding-top-40{padding-top:40px !important;display:block;}
.padding-top-50{padding-top:50px !important;display:block;}
.padding-top-60{padding-top:60px !important;display:block;}
.padding-top-70{padding-top:70px !important;display:block;}
.padding-top-80{padding-top:80px !important;display:block;}
.padding-bottom-0{padding-bottom:0 !important;display:block;}
.padding-bottom-10{padding-bottom:10px !important;display:block;}
.padding-bottom-15{padding-bottom:15px !important;display:block;}
.padding-bottom-20{padding-bottom:20px !important;display:block;}
.padding-bottom-30{padding-bottom:30px !important;display:block;}
.padding-bottom-40{padding-bottom:40px !important;display:block;}
.padding-bottom-50{padding-bottom:50px !important;display:block;}
.padding-bottom-60{padding-bottom:60px !important;display:block;}
.padding-bottom-70{padding-bottom:70px !important;display:block;}
.padding-bottom-80{padding-bottom:80px !important;display:block;}
.padding-top-bottom-0{padding-top:0 !important;padding-bottom:0 !important;display:block;}
.padding-top-bottom-10{padding-top:10px !important;padding-bottom:10px !important;display:block;}
.padding-top-bottom-15{padding-top:15px !important;padding-bottom:15px !important;display:block;}
.padding-top-bottom-20{padding-top:20px !important;padding-bottom:20px !important;display:block;}
.padding-top-bottom-30{padding-top:30px !important;padding-bottom:30px !important;display:block;}
.padding-top-bottom-40{padding-top:40px !important;padding-bottom:40px !important;display:block;}
.padding-top-bottom-50{padding-top:50px !important;padding-bottom:50px !important;display:block;}
.padding-top-bottom-60{padding-top:60px !important;padding-bottom:60px !important;display:block;}
.padding-top-bottom-70{padding-top:70px !important;padding-bottom:70px !important;display:block;}
.padding-top-bottom-80{padding-top:80px !important;padding-bottom:80px !important;display:block;}
.padding-left-0{padding-left:0 !important;}
.padding-left-10{padding-left:10px !important;}
.padding-left-15{padding-left:15px !important;}
.padding-left-20{padding-left:20px !important;}
.padding-left-30{padding-left:30px !important;}
.padding-left-40{padding-left:40px !important;}
.padding-left-50{padding-left:50px !important;}
.padding-left-60{padding-left:60px !important;}
.padding-left-70{padding-left:70px !important;}
.padding-left-80{padding-left:80px !important;}
.padding-right-0{padding-right:0 !important;}
.padding-right-10{padding-right:10px !important;}
.padding-right-15{padding-right:15px !important;}
.padding-right-20{padding-right:20px !important;}
.padding-right-30{padding-right:30px !important;}
.padding-right-40{padding-right:40px !important;}
.padding-right-50{padding-right:50px !important;}
.padding-right-60{padding-right:60px !important;}
.padding-right-70{padding-right:70px !important;}
.padding-right-80{padding-right:80px !important;}
.padding-left-right-0{padding-left:0 !important;padding-right:0 !important;}
.padding-left-right-10{padding-left:10px !important;padding-right:10px !important;}
.padding-left-right-15{padding-left:15px !important;padding-right:15px !important;}
.padding-left-right-20{padding-left:20px !important;padding-right:20px !important;}
.padding-left-right-30{padding-left:30px !important;padding-right:30px !important;}
.padding-left-right-40{padding-left:40px !important;padding-right:40px !important;}
.padding-left-right-50{padding-left:50px !important;padding-right:50px !important;}
.padding-left-right-60{padding-left:60px !important;padding-right:60px !important;}
.padding-left-right-70{padding-left:70px !important;padding-right:70px !important;}
.padding-left-right-80{padding-left:80px !important;padding-right:80px !important;}
.margin-top{margin-top:1.25rem !important;}
.margin-left{margin-left:1.25rem !important;}
.margin-right{margin-right:1.25rem !important;}
.margin-top-bottom{margin-top:1.25rem !important;margin-bottom:1.25rem !important;}
.margin-left-right{margin-left:1.25rem !important;margin-right:1.25rem !important;}
.margin-top-0{margin-top:0 !important;display:block;}
.margin-top-10{margin-top:10px !important;display:block;}
.margin-top-15{margin-top:15px !important;display:block;}
.margin-top-20{margin-top:20px !important;display:block;}
.margin-top-30{margin-top:30px !important;display:block;}
.margin-top-40{margin-top:40px !important;display:block;}
.margin-top-50{margin-top:50px !important;display:block;}
.margin-top-60{margin-top:60px !important;display:block;}
.margin-top-70{margin-top:70px !important;display:block;}
.margin-top-80{margin-top:80px !important;display:block;}
.margin-bottom-0{margin-bottom:0 !important;display:block;}
.margin-bottom-10{margin-bottom:10px !important;display:block;}
.margin-bottom-15{margin-bottom:15px !important;display:block;}
.margin-bottom-20{margin-bottom:20px !important;display:block;}
.margin-bottom-30{margin-bottom:30px !important;display:block;}
.margin-bottom-40{margin-bottom:40px !important;display:block;}
.margin-bottom-50{margin-bottom:50px !important;display:block;}
.margin-bottom-60{margin-bottom:60px !important;display:block;}
.margin-bottom-70{margin-bottom:70px !important;display:block;}
.margin-bottom-80{margin-bottom:80px !important;display:block;}
.margin-top-bottom-0{margin-top:0 !important;margin-bottom:0 !important;display:block;}
.margin-top-bottom-10{margin-top:10px !important;margin-bottom:10px !important;display:block;}
.margin-top-bottom-15{margin-top:15px !important;margin-bottom:15px !important;display:block;}
.margin-top-bottom-20{margin-top:20px !important;margin-bottom:20px !important;display:block;}
.margin-top-bottom-30{margin-top:30px !important;margin-bottom:30px !important;display:block;}
.margin-top-bottom-40{margin-top:40px !important;margin-bottom:40px !important;display:block;}
.margin-top-bottom-50{margin-top:50px !important;margin-bottom:50px !important;display:block;}
.margin-top-bottom-60{margin-top:60px !important;margin-bottom:60px !important;display:block;}
.margin-top-bottom-70{margin-top:70px !important;margin-bottom:70px !important;display:block;}
.margin-top-bottom-80{margin-top:80px !important;margin-bottom:80px !important;display:block;}
.margin-left-0{margin-left:0 !important;}
.margin-left-10{margin-left:10px !important;}
.margin-left-15{margin-left:15px !important;}
.margin-left-20{margin-left:20px !important;}
.margin-left-30{margin-left:30px !important;}
.margin-left-40{margin-left:40px !important;}
.margin-left-50{margin-left:50px !important;}
.margin-left-60{margin-left:60px !important;}
.margin-left-70{margin-left:70px !important;}
.margin-left-80{margin-left:80px !important;}
.margin-right-0{margin-right:0 !important;}
.margin-right-10{margin-right:10px !important;}
.margin-right-15{margin-right:15px !important;}
.margin-right-20{margin-right:20px !important;}
.margin-right-30{margin-right:30px !important;}
.margin-right-40{margin-right:40px !important;}
.margin-right-50{margin-right:50px !important;}
.margin-right-60{margin-right:60px !important;}
.margin-right-70{margin-right:70px !important;}
.margin-right-80{margin-right:80px !important;}
.margin-left-right-0{margin-left:0 !important;margin-right:0 !important;}
.margin-left-right-10{margin-left:10px !important;margin-right:10px !important;}
.margin-left-right-15{margin-left:15px !important;margin-right:15px !important;}
.margin-left-right-20{margin-left:20px !important;margin-right:20px !important;}
.margin-left-right-30{margin-left:30px !important;margin-right:30px !important;}
.margin-left-right-40{margin-left:40px !important;margin-right:40px !important;}
.margin-left-right-50{margin-left:50px !important;margin-right:50px !important;}
.margin-left-right-60{margin-left:60px !important;margin-right:60px !important;}
.margin-left-right-70{margin-left:70px !important;margin-right:70px !important;}
.margin-left-right-80{margin-left:80px !important;margin-right:80px !important;}
@media screen and (min-width:240px){.banner_main{background-image:url("../images/ban_about1.jpg");background-repeat:no-repeat;background-size:100% 100%;height:150px;}
}
@media screen and (min-width:320px){.banner_main{background-image:url("../images/ban_about1.jpg");background-repeat:no-repeat;background-size:100% 100%;height:200px;}
}
@media screen and (min-width:480px){.banner_main{background-image:url("../images/ban_about1.jpg");background-repeat:no-repeat;background-size:100% 100%;height:300px;}
}
@media screen and (min-width:600px){.banner_main{background-image:url("../images/ban_about1.jpg");background-repeat:no-repeat;background-size:100% 100%;height:400px;}
}
@media screen and (min-width:767px){.banner_main{background-image:url("../images/ban_about.jpg");background-repeat:no-repeat;background-size:100% 100%;height:210px;}
}
@media screen and (min-width:991px){.banner_main{background-image:url("../images/ban_about.jpg");background-repeat:no-repeat;background-size:100% 100%;height:230px;}
}
@media screen and (min-width:1080px){.banner_main{background-image:url("../images/ban_about.jpg");background-repeat:no-repeat;background-size:100% 100%;height:250px;}
}
@media screen and (min-width:1200px){.banner_main{background-image:url("../images/ban_about.jpg");background-repeat:no-repeat;background-size:100% 100%;height:309px;}
}
@media (min-width:240px){.rslides .caption p{font-size:17px;line-height:30px;margin:200px 0 20px 0px;}
.footer-main p{line-height:20px;}
.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:5px;}
.home_bg1 h1,.feature h3{font-size:15px;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:5px;}
.sub_bg1 h1{font-size:25px;}
.tips h3:after, .tips h3:before{width:30px;}
.tips h3{font-size:15px;}
.slider .container{position:relative;top:0px;left:0;right:0;z-index:11;}
.slider .contact-form .mn1{font-size:15px;line-height:15px;width:100%;}
figure.effect-julia h4{font-size:15px;font-weight:500;}
.callbacks_tabs,.callbacks_nav{top:9.5%;}
.headder .smd6,.headder .smd7{font-size:26px;font-weight:500;}
.sub_bg1 .contact-form .mn1{font-size:16px;padding-top:10px;padding-bottom:10px;}
}
@media (min-width:320px){.rslides .caption p{font-size:20px;line-height:30px;margin:200px 0 20px 0px;}
.footer-main p{line-height:20px;}
.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:5px;}
.home_bg1 h1,.feature h3{font-size:20px;font-weight:500;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:5px;}
.sub_bg1 h1{font-size:32px;font-weight:500;}
.tips h3:after, .tips h3:before{width:20px;}
.tips h3{font-size:20px;}
.slider .container{position:relative;top:0px;left:0;right:0;z-index:11;}
.rslides img{height:auto;border:0;}
.slider .contact-form .mn1{font-size:15px;line-height:15px;width:100%;}
figure.effect-julia h4{font-size:18px;font-weight:500;}
.callbacks_tabs,.callbacks_nav{top:12.5%;}
.headder .smd6,.headder .smd7{font-size:28px;font-weight:500;}
.sub_bg1 .contact-form .mn1{font-size:18px;padding-top:10px;padding-bottom:10px;}
}
@media (min-width:480px){.rslides .caption p{font-size:20px;margin:200px 0 20px 0px;}
.footer-main p{line-height:20px;}
.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:40px;}
.home_bg1 h1,.feature h3{font-size:25px;font-weight:500;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:40px;}
.sub_bg1 h1{font-size:35px;font-weight:500;}
.tips h3:after, .tips h3:before{width:20px;}
.tips h3{font-size:25px;}
.slider .container{position:relative;top:0px;left:0;right:0;z-index:11;}
.rslides img{height:auto;border:0;}
.slider .contact-form .mn1{font-size:18px;line-height:18px;width:100%;}
figure.effect-julia h4{font-size:20px;font-weight:500;}
.callbacks_tabs,.callbacks_nav{top:20.5%;}
.headder .smd6,.headder .smd7{font-size:28px;font-weight:500;}
.sub_bg1 .contact-form .mn1{font-size:20px;padding-top:10px;padding-bottom:10px;}
}
@media screen and (min-width:600px){}
@media screen and (min-width:767px){.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:70px;}
.home_bg1 h1,.feature h3{font-size:30px;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:70px;}
.sub_bg1 h1{font-size:36px;font-weight:400;}
.tips h3:after, .tips h3:before{width:70px;}
.tips h3{font-size:30px;font-weight:500;}
.rslides .caption p{font-size:50px;margin:150px 0 40px 0px;}
.footer-main p{line-height:12px;}
.slider .container{position:relative;top:0px;left:0;right:0;z-index:11;}
.rslides img{height:auto;border:0;}
.slider .contact-form .mn1{font-size:20px;line-height:20px;letter-spacing:0px;width:100%;}
figure.effect-julia h4{font-size:30px;}
.headder .smd6,.headder .smd7{text-align:center;font-weight:500;}
.callbacks_tabs,.callbacks_nav{top:33.5%;}
.headder .smd6,.headder .smd7{font-size:35px;}
.sub_bg1 .contact-form .mn1{font-size:22px;}
.slider .form-control input[type="text"],
.sliderr .form-control .selectpicker{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
.slider .form-control textarea{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
}
@media screen and (min-width:991px){.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:120px;}
.home_bg1 h1,.feature h3{font-size:50px;font-weight:300;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:120px;}
.sub_bg1 h1{font-size:38px;font-weight:400;}
.tips h3:after, .tips h3:before{width:120px;}
.tips h3{font-size:50px;font-weight:300;}
.slider .container{position:relative;top:0px;left:0;right:0;z-index:11;}
.rslides img{height:auto;border:0;}
.slider .contact-form .mn1{font-size:25px;line-height:20px;letter-spacing:0px;width:100%;}
figure.effect-julia h4{font-size:30px;}
.callbacks_tabs,.callbacks_nav{top:38.5%;}
.headder .smd6,.headder .smd7{font-size:40px;}
.sub_bg1 .contact-form .mn1{font-size:24px;}
.slider .form-control input[type="text"],
.sliderr .form-control .selectpicker{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
.slider .form-control textarea{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
}
@media screen and (min-width:1080px){.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:120px;}
.home_bg1 h1,.feature h3{font-size:50px;font-weight:300;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:120px;}
.sub_bg1 h1{font-size:39px;font-weight:400;}
.tips h3:after, .tips h3:before{width:120px;}
.tips h3{font-size:50px;font-weight:300;}
.slider .container{position:absolute;top:-10px;left:0;right:0;z-index:11;padding-bottom:0px;}
.rslides img{height:auto;border:0;}
.slider .form-control input[type="text"],
.sliderr .form-control .selectpicker{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:48%;}
.slider .form-control textarea{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
.slider .contact-form{margin-top:25px;padding-left:0;}
.slider .contact-form .mn1{font-size:25px;line-height:20px;letter-spacing:0px;width:100%;}
.slider .contact-form h3 span{display:block;color:rgba(0,0,0,0.5);margin-top:5px;}
.slider .form-control{padding:0 25px;}
.slider .form-control input[type="submit"]{border:1px solid #d5dbe0;padding:5px 20px;font-weight:bold;margin:5px auto 0;}
figure.effect-julia h4{font-size:30px;}
.callbacks_tabs,.callbacks_nav{top:80.5%;}
.headder .smd6,.headder .smd7{font-size:40px;}
.sub_bg1 .contact-form .mn1{font-size:26px;}
}
@media screen and (min-width:1200px){.home_bg1 h1:after,.home_bg1 h1:before,.feature h3:after,.feature h3:before{width:120px;}
.home_bg1 h1,.feature h3{font-size:50px;font-weight:300;}
.sub_bg1 h1:after,.sub_bg1 h1:before{width:120px;}
.sub_bg1 h1{font-size:40px;font-weight:400;}
.tips h3:after, .tips h3:before{width:120px;}
.tips h3{font-size:50px;font-weight:300;}
.sub_bg1 .contact-form .mn1{font-size:28px;}
.slider .container{position:absolute;top:20px;left:0;right:0;z-index:11;}
.slider .form-control input[name="quick-name"],
.slider .form-control input[name="quick-phone"]{width:97%;text-transform:none;}
.slider .form-control input[name="quick-email"],
.slider .form-control textarea{width:97%;}
.rslides img{height:auto;border:0;}
.slider .form-control input[type="text"],
.sliderr .form-control .selectpicker{padding:8px 10px;color:#000;width:48%;}
.slider .form-control textarea{padding:8px 10px;color:#000;}
.slider .contact-form{background-color:rgba(0, 73, 121, 0.9);padding-right:0;-webkit-box-shadow:inset 0px 0px 0px 3px #4080ad;-moz-box-shadow:inset 0px 0px 0px 3px #4080ad;box-shadow:inset 0px 0px 0px 3px #4080ad;margin-top:35px;padding-left:0;}
.slider .contact-form .mn1{font-size:28px;}
.slider .contact-form h3 span{display:block;color:rgba(0,0,0,0.5);margin-top:5px;}
.slider .form-control{padding:0 25px;}
.slider .form-control input[type="submit"]{padding:8px 20px;margin:10px auto 0;}
figure.effect-julia h4{font-size:25px;}
.callbacks_tabs,.callbacks_nav{top:80.5%;}
.headder .smd6,.headder .smd7{font-size:30px;}
}
@media (max-width:600px){.services-bottom p{text-align:center;font-size:20px;}
}
@media (max-width:320px){}
@media (max-width:480px){}
@media (max-width:600px){}
@media (max-width:991px){.bottom-grid img, .grid-one{min-height:275px;}
.feature{padding:3em 0 0;}
.feature-grid-two{float:left;width:47%;margin:20px 10px 0;}
}
@media (max-width:736px){.feature-grid-two{width:46%;}
}
@media (max-width:568px){.feature-grid-two{width:45%;}
}
@media (max-width:414px){.feature-grid-two{width:94%;}
}
@media (max-width:320px){.feature{padding:2em 0 0;}
.feature-grid.text-center{padding:0;}
}
@media (max-width:480px){.feature h3:after, .feature h3:before{width:60px;}
.feature h3{font-size:35px;margin-bottom:20px;}
}
@media (max-width:600px){.footer-grid h4{font-size:20px;padding-bottom:10px;padding-top:20px;}
.home_bg1 h2{font-size:20px;}
.slider .form-control input[type="text"],
.sliderr .form-control .selectpicker{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
.slider .form-control textarea{margin-bottom:10px;background-color:#fff;padding:3px 10px;font-size:12px;width:98%;}
}
@media (max-width:480px){.sub_bg1 .ks1{font-size:22px;}
.zn1{font-size:16px;padding-bottom:20px;}
}
.wt2 li{padding-bottom:10px;margin:0 auto;background-color:#005C99;padding:10px 20px;list-style:none;margin-bottom:15px;text-align:center;color:#fff;font-size:16px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.wt2 li:hover{background-color:#005CC7;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;}
.wt2 li a{text-decoration:none;color:#FFFFFF;}


.sbrb ul{padding:0px;margin-top:30px;}
.sbrb ul li{list-style:none;margin-top:5px;background:#a0cc59;color:#fff;padding:10px 25px;margin:10px;}
.sbrb ul li a{color:#fff;text-decoration:none;}
.sbrb{margin-top:20px;padding-bottom:80px;background:#f6f6f6;}
.sbrb ul li a:hover{color:#ccc;margin-left:5px;text-decoration:none;}

